Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000331KdenliveUser Interfacepublic2008-11-10 10:452010-09-22 17:54
ReporterAthiril 
Assigned ToGranjow 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.8Fixed in Version0.7.8 
Summary0000331: Video and Audio tracks naming and behaviour
DescriptionRename them from numbers to "Video 1, Video 2, Audio 1, Audio 2", etc.

The video track closet to the closet audio track should be 'Video 1', ie: reverse number ordering for the video tracks as opposed to what you have now.

You should start with 1 instead of 0 in my opinion (but I guess this would be subjective :])

Video Track 1 (main track) and Audio Track 1 (audio main track) should be slightly larger than the other tracks, and have perhaps a subtle outline or subtely brighter colour.
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships
related to 0001712closedttill Insert Track should ask for the track name 
child of 0000272closed Add or delete timeline track 

-  Notes
(0001040)
madsdyd (administrator)
2008-11-10 16:24

Postponing to 0.7.1, relating to trackmanagement, feedback status for discussing the general idea/feature wish.
(0004936)
Granjow (developer)
2010-04-08 11:24

Still valid.

As tracks can be renamed, this should not be too big a problem. We'd just have to change the track names when creating a new project.

I'd vote for this issue as «Track Video 1» is clearer than just «Track 1».
(0005195)
Granjow (developer)
2010-05-23 20:40

Should be fixed in r4479: Track names of new documents called as suggested.

- Issue History
Date Modified Username Field Change
2008-11-10 10:45 Athiril New Issue
2008-11-10 16:24 madsdyd Relationship added child of 0000272
2008-11-10 16:24 madsdyd Note Added: 0001040
2008-11-10 16:24 madsdyd Status new => feedback
2008-11-10 16:24 madsdyd Build => 2639
2008-11-10 16:24 madsdyd Target Version => 0.7.1
2008-11-12 22:40 madsdyd Target Version 0.7.1 => Recent git
2010-04-08 11:24 Granjow Note Added: 0004936
2010-04-10 13:34 Granjow Assigned To => Granjow
2010-04-10 13:34 Granjow Status feedback => acknowledged
2010-05-23 20:40 Granjow Note Added: 0005195
2010-05-23 20:40 Granjow Status acknowledged => feedback
2010-06-03 18:05 Granjow Build/Install Method => (select)
2010-06-03 18:05 Granjow Status feedback => resolved
2010-06-03 18:05 Granjow Resolution open => fixed
2010-06-03 18:05 Granjow Product Version Recent git =>
2010-06-03 18:05 Granjow Fixed in Version => Recent git
2010-06-03 18:05 Granjow Target Version Recent git => future version
2010-07-26 18:18 Granjow Relationship added related to 0001712
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed
2010-09-22 17:54 Granjow Target Version future version => 0.7.8


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker